lib64alsa2-devel-1.0.28-1pclos2014.x86_64.rpm


Advertisement

Description

lib64alsa2-devel - Development files for Advanced Linux Sound Architecture (ALSA)

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64alsa2-devel
Package version: 1.0.28
Package release: 1pclos2014
Package architecture: x86_64
Package type: rpm
Installed size: 364.75 KB
Download size: 364.75 KB
Official Mirror: ftp.nluug.nl
Advanced Linux Sound Architecture (ALSA) is a modularized architecture which supports quite a large range of ISA and PCI cards. It's fully compatible with old OSS drivers (either OSS/Lite, OSS/commercial). To use the features of alsa, one can either use: - the old OSS api - the new ALSA api that provides many enhanced features. This package contains files needed in order to develop an application that made use of ALSA.

Alternatives

Requires

Provides

  • alsa-lib-devel
  • devel(libasound(64bit))
  • lib64alsa2-devel = 1.0.28-1pclos2014
  • lib64alsa2-devel(x86-64) = 1.0.28-1pclos2014
  • libalsa-devel = 1.0.28-1pclos2014
  • libalsa1-devel
  • pkgconfig(alsa) = 1.0.28

Obsoletes

  • alsa-lib-devel
  • lib64alsa2-static-devel
  • libalsa-devel
  • libalsa1-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64alsa2-devel rpm package:
      # apt-get install lib64alsa2-devel
    Advertisement
    Advertisement